Great Lakes 4x4. The largest offroad forum in the Midwest - View Single Post - Tapatalk users, do you want me to upgrade to the latest version?
View Single Post
Old November 19th, 2013, 07:41 AM   #2
Lousypirate
Yer a trucker, right?
 
Lousypirate's Avatar
 
Join Date: 02-11-08
Location: Marne 49435
Posts: 12,472
iTrader: (36)
Mentioned: 35 Post(s)
Default

no difference to me, i'll figure it out. maybe it will crash on me less.

most problems I've had with it is trying to post or PM people. likes to freeze up otherwise
__________________
2003 gmc 1500hd quadrasteer "Miley"
2000 jeep cherokee "Herman"
1946 CJ2a "The Kernel"
1977 Ranger 150a bass boat
1987 Yamaha Moto 4 quad
1984 Trac Escot
1989 Cub Cadet 1320
Lousypirate is offline   Reply With Quote
 
Page generated in 0.05284 seconds with 20 queries